/* paging */

.paging {clear:both;background-color:none;height:19px;line-height:19px;padding:5px 0 5px 0px;font-weight:normal;font-size:12px;margin:10px 0px 20px 0px; }
.howmany {font-weight:bold;margin-right:20px;float:left;line-height:21px;}
.paging a {font-size:12px;}
.paging a:hover {font-size:12px;}
.paging a:visited {font-size:12px;}
.prev {float:left;margin-right:20px;line-height:21px;}
.numbers {float:left;margin-right:20px;line-height:21px;vertical-align:-30%;}
.currentPage {font-weight:bold;font-size:12px;vertical-align:1%;padding:2px 5px 2px 5px;}
.next {float:left;line-height:21px;}
.pagerpagenumbers {float:left;height:30px;line-height:30px;}
.pagerpagenumbers span, .pagerpagenumbers a {margin: 0px 6px 0px 0px;}
.pagersummary {padding:3px 5px 3px 0px;font-weight:bold;text-align:center;height:19px;line-height:19px;}
.pagerpagesize {float: right;height:30px;line-height:30px;}
.pagerpagesize span, .pagerpagesize a {margin: 0px 0px 0px 6px;}

.slideshow { width:688px; height:520px; }
.slideshow ul { margin:0; }
#propertyDesc { clear:both; margin-top:25px; }
#propertyFeatures ul { list-style: outside disc; margin: 5px 0 0 20px; }
.description { margin-top:20px; padding-right:10px; }
#map { width:702px; height:320px; }
#viewingWrapper { margin-top:25px; clear:both; }

.maphidden, .pricehidden { display:none; }

#valuationWrapper .error { font-weight: bold; color: #B00; }